function onBegin()
  disableMovement()
  say("lostlevels_jan_intro_a")
  playMusic("event:/modded_music/LostLevels/Virtuoso")
  say("lostlevels_jan_intro_b")
end

function onEnd(room, wasSkipped)
  playMusic("event:/modded_music/LostLevels/Virtuoso")
  enableMovement()
end